Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_9byte Struct Reference

## Data Fields
int | a
double | b
double | a
int | b

## Detailed Description

Definition at line 13 of file cls_9byte1.c.

## Field Documentation

## ◆ a [1/2]

int cls_struct_9byte::a

Definition at line 14 of file cls_9byte1.c.

Referenced by main().

## ◆ a [2/2]

double cls_struct_9byte::a

Definition at line 14 of file cls_9byte2.c.

## ◆ b [1/2]

int cls_struct_9byte::b

Definition at line 15 of file cls_9byte2.c.

## ◆ b [2/2]

double cls_struct_9byte::b

Definition at line 15 of file cls_9byte1.c.

Referenced by main().

The documentation for this struct was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_9byte1.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_9byte2.c